.pflichfeld {
	margin-top:10px;
}
.groesser {
	font-size:120%;
}
.underline {
	text-decoration: underline !important;
}
.ui-state-active a, .ui-state-hover a, a:hover, a:focus, a:active {
  outline:none;
}
*:focus {
    outline: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ui-widget-content a,
.farbe-rot {
	color:#e95d3f;
}
a.btn { color:#fff !important; }
.farbe-gelb {
	color:#f0cb2e;
}
.farbe-blau {
	color:#45a9dc;
}
.farbe-gruen {
	color:#B4C53E;
}
.farbe-grau {
	color:#B2B2B2;
}
.farbe-lila {
	color:#8f42f4;
}
.farbe-blau2 {
	color:#046a7c;
}

.typo3-messages {
    font-weight: bold;
    margin-bottom: 15px;
}
ul.typo3-messages {
    margin-top: 15px;
    margin-left: -40px;
}
ul li.alert {
    background-image: none !important;
}

.form-group {
  margin-top: 10px;
}
.form-control {
	border: 1px solid #B2B2B2;
	box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0px;
	padding: 3px 10px;
	height:26px;
}
input[type=checkbox] {
	border: 1px solid #B2B2B2;
	box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0px;
	background-color:#fff;
	display:inline-block;
}
.tx-lnv .form-group .col-sm-9 .btn {
	margin-bottom:5px;
}

.tx-lnv .help-block {
	font-weight: bold;
}
.lnv-list-text .btn {
	margin-top:10px;
}
.tx-lnv .well {
	padding: 8px 15px;
	border-radius: 0px;
	border: none;
	background-color: #d9d9d9;
}
.tx-lnv hr {
	border-top: 1px dotted #000;
}
.tx-lnv input {
	text-transform:none;
}
.tx-lnv h2 {
	margin-bottom:10px;
}
#lnv-map-popup h5,
.tx-lnv h3,
.tx-lnv h5 {
	margin-bottom:2px;
}
.tx-lnv h4 {
	margin-top:0;
}

.lnv-list-order {
	padding-top: 4px;
	padding-bottom: 2px;
}
.lnv-list-sky {
	margin: 20px 0 0 0;
}
.lnv-map-bild {
	float:left;
	width:65px;
	margin:2px 15px 0 0;
}
.lnv-map-text {
	float:left;
	width:160px;
}
.lnv-list-desc {
	margin-bottom: 10px;
}
.lvn-monat-stimmen {
	float: left;
	width: 18%;
}
.lnv-monat-projekt {
	float: left;
	width: 82%;
}
.lnv-paginate {
	text-align:center;
}
.lnv-paginate a,
.lnv-paginate .pagi-cur {
	margin-right:15px;
	display:inline-block;
}
button i.fa {
	display:inline-block;
	margin-left:5px;
}
button i.fa,
.lnv-paginate i.fa {
	font-weight:bold;
}
.tx-lnv img {
	max-width:100%;
	height:auto;
}
.lnv-list-bild img {
	max-width:100% !important;
	height:auto !important;
}
.lnv-list-text h4 a {
	color:#000;
}
.lnv-show-map {
	width:100%;
	height:250px;
}
.lnv-show-left h4 {
	margin-bottom:70px;
}
.lnv-status {
	margin: 5px 0;
}
.lnv-icons a {
	color:#000;
}
.lnv-icons a.lnv-icon-text {
	display:inline-block;
	margin-right: 47px;
}
.lnv-menue {
	padding:0 0 55px 0;
	font-weight:300;
}
#lnv-bilder {
	margin-top:15px;
}

.lnv-seite4 hr {
	margin-top:15px;
	margin-bottom:15px;
}
.lnv-top15 {	padding-top:15px;}
.lnv55 {	height: 55px;}
.lnv70 {	height: 70px;}

.tx-lnv ol {
  padding-left: 0;
}
.tx-lnv h2.ui-accordion-header {
 	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	padding-top:25px;
	padding-bottom:25px;
	margin:0;
}
.lnv-soziale {
	margin:0 8px;
	padding: 0 5px;
	background:#E95D3F;
	color:#fff;
}
.wett-social .fa-facebook-square,
.wett-social .fa-twitter,
.wett-social .fa-envelope {
    font-size: 20px;
    margin-left: 10px;
	color: #E95D3F;
}
.noborderbottom {
	border-bottom:0;
}

.fileup {
	width:290px;
	display:inline-block;
}
#bildvorschau {
	margin-bottom: 10px;
}

#map {
	margin-top: 20px; width:100%; height:500px;
}
#map_canvas {
	width:100%;
	height:800px;
}
#map img,
#map_canvas img {
 max-width:inherit;
 width:inherit;
 height:inherit;
}

.tx-lnv .checkbox-inline {
	padding-left:0;
}
.tx-lnv .radio-inline+.radio-inline, .tx-lnv .checkbox-inline+.checkbox-inline {
	margin-left: 25px;
}

.tx-lnv .form-group,
.tx-felogin-pi1 .form-group,
.tx-femanager .form-group {
	width:100%;
	clear:both;
}
.tx-lnv .form-group {
	padding-top:10px;
}
.tx-lnv .form-group label,
.tx-felogin-pi1 .form-group label,
.tx-femanager .form-group label {
	font-weight:300;
	text-align: right;
}

.fileUpload {
	position: relative;
	overflow: hidden;
	margin-left: 17px;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.ui-widget-content {
	border:none;
}
.ui-accordion-content h3 {
	margin-top:0px;
}
.ui-accordion .ui-accordion-content {
	padding-left:0;
	padding-right:0;
}
.ui-accordion .ui-accordion-content {
	overflow: visible;
}
.ui-dialog-titlebar {
	display:none;
}
.modalclose {
	position:absolute;
	top:5px;
	right:10px;
}
.modalclosex {
	font-weight:bold;
	text-decoration:none !important;
}
.ui-dialog h1 {
	margin-top:0;
}


@media screen and (max-width:969px) {
	.lnv-list-bild {
		margin-bottom: 20px;
	}
}
@media screen and (max-width:767px) {
	.form-group {
	  margin-top: 27px;
	}
}